import { Test, TestingModule } from '@nestjs/testing';
import { MerchantuserService } from './merchantuser.service';

describe('MerchantuserService', () => {
  let service: MerchantuserService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [MerchantuserService],
    }).compile();

    service = module.get<MerchantuserService>(MerchantuserService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
